Subject: Ticket Assigned - إرجاع منتجات
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2020 08:21:02 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  إرجاع منتجات Good day
I want to return one item I bought from center point and I applied return
order in 19 March  I recieved an email of return but with no return
sticker...I tried to contact your service on phone twice and they promised
that the collect will be done within few days .
Still waiting with no any response till now.
I used to buy online from different  online sellers but unfortunately your
service online is not so efficient in regards of return measures.
Please to consider to improve in future

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/573694